[Wallpaper]
Encoding=UTF-8
File=Time-For-Lunch-2.jpg
Name=Time For Lunch
Name[af]=Tyd vir middagete
Name[az]=Yemək Vaxtı
Name[bn]=লাঞ্চ-এর সময় হল
Name[ca]=Hora de dinar
Name[cs]=Čas na oběd
Name[da]=Tid til frokost
Name[de]=Essenszeit
Name[el]=Ώρα για Γεύμα
Name[eo]=Tempopunkto por tagmanĝo
Name[es]=Hora de comer
Name[et]=Aeg lõunat võtta
Name[eu]=Bazkaltzeko ordua
Name[fi]=Lounasaika
Name[fy]=Tiid foar lunch
Name[he]=זמן ארוחת צהריים
Name[hi]=भोजन का समय
Name[hu]=Ebédidő
Name[is]=Tími fyrir mat
Name[it]=L'ora di pranzo
Name[lt]=Laikas pietauti
Name[nb]=Tid for lunsj
Name[nds]=Tiet för't Eten
Name[nl]=Tijd voor lunch
Name[nn]=Tid for lunsj
Name[pa]=ਦੁਪਹਰ ਦੇ ਖਾਣੇ ਦਾ ਸਮਾਂ
Name[pl]=Czas na obiad
Name[pt]=Hora de Almoço
Name[pt_BR]=Hora do Almoço
Name[ro]=Ora mesei
Name[ru]=Обеденный перерыв
Name[se]=Gaskabeaiáigi
Name[sk]=Čas na obed
Name[sl]=Čas za kosilo
Name[sr]=Време за ручак
Name[sr@Latn]=Vreme za ručak
Name[sv]=Tid för lunch
Name[ta]=மதிய உணவு வேளை
Name[tg]=Вақти ланч
Name[tr]=Yemek Vakti
Name[uk]=Час для обіду
Name[zh_CN]=午餐时间
ImageType=pixmap
Author=Bowie J. Poag / PROPAGANDA
